html, body, div, span, applet, object, iframe,



h1, h2, h3, h4, h5, h6, p, blockquote, pre,



a, abbr, acronym, address, big, cite, code,



del, dfn, em, img, ins, kbd, q, s, samp,



small, strike, strong, sub, sup, tt, var,



b, u, i, center,



dl, dt, dd, ol, ul, li,



fieldset, form, label, legend,



caption, tbody, tfoot, thead, tr, th,



article, aside, canvas, details, embed,



figure, figcaption, footer, header, hgroup,



menu, nav, output, ruby, section, summary,



time, mark, audio, video{



  margin: 0;



  padding: 0;



  border: 0;



  font-size: 100%;



  font: inherit;



  vertical-align: baseline;



  font-family: Arial,Helvetica,sans-serif;



}



/* HTML5 display-role reset for older browsers */



article, aside, details, figcaption, figure,



footer, header, hgroup, menu, nav, section {



  display: block;



}



body {



  line-height: 1;



}



ol, ul {



  list-style: none;



}



blockquote, q {



  quotes: none;



}



blockquote:before, blockquote:after,



q:before, q:after {



  content: '';



  content: none;



}



/*table {



  border-collapse: collapse;



  border-spacing: 0;



}*/

/*

a {



    text-decoration: none !important;



    outline: none !important;



}

*/

a:link {



  text-decoration: none;

  color: #333333;



}

a:hover{



  text-decoration: underline;



}



:focus        { outline:0; }





a:visited, a:active {



    color: #333333;



    cursor: pointer;



}



/* * { margin:0; padding:0; }*/



img           { border:0; vertical-align:middle;  }



/* Headings */



h1,h2,h3,



h4,h5,h6      { margin:0 0 4px; /*5px*/ }



h1            { font-size:2.6666em; font-weight:normal; line-height:1.25em; /*32px, 40px*/ }



h2            { font-size:1.5em; font-weight:normal; line-height:1.6666em; /*18px, 30px*/ }



h3            { font-size:1.25em; font-weight:bold; line-height:.75em; /*15px, 18px*/ }



h4            { font-size:1.1666em; font-weight:bold; /*14px*/ }



h5            { font-size:1em; font-weight:bold; }



h6            { font-size:1em; font-weight:bold; }







/* Forms */



form          { display:inline; }



fieldset      { border:0; }



legend        { font-size:18px; font-family: "HelveticaneueLight",Arial,sans-serif; }



input, button, select, textarea{



  font-family: Arial,sans-serif;



}







p{



  line-height: 1.70;



  margin:0;padding: 0;



}



blockquote{



  font-size: 16px;



    line-height: 22px;



  font-style: italic;



  text-align: justify;



  quotes: "â€œ" "â€�" "â€˜" "â€™";



  font-family:Arial,sans-serif;



}



blockquote:after{



  content: "”" !important;



}



blockquote:before{



  content: "“" !important;



}



pre{



  background: #FAFAFA;



  border:  1px solid #DDDDDD;



  font-size: 12px;



    line-height: 18px;



    padding: 10px;



    white-space: pre-wrap;



}



small{



  font-size: 11px;



}



/*table{



  border-collapse: collapse;



  border-spacing: 0;



}*/



table.zebra{



  width: 100%;



}



table.zebra caption{



  font-size: 11px;



    font-style: italic;



    text-align: left;



}



table.zebra th, table.zebra td{



  padding: 5px;



}



table.zebra th{



  font-size: 16px;



    font-weight: normal;



    text-align: left;



}



table.zebra tfoot{



  font-style: italic;



}



table.zebra tbody, table.zebra tfoot{



  font-size: 12px;



}



table.zebra .center{



  text-align: center;



}



ul.zebra > li:nth-of-type(2n+1), table.zebra tbody tr:nth-of-type(2n+1){



  background: none repeat scroll 0 0 #FAFAFA;



}



ul.zebra > li, table.zebra tbody td{



  border-bottom: 1px solid #DDDDDD;



}



p, hr, ul, ol, dl, blockquote, pre, fieldset, figure{



  margin: 0;



}



code{



  word-spacing: -2px;



}



.box-content{



  background: none repeat scroll 0 0 #FAFAFA;



    border: 1px solid #DDDDDD;



    padding: 20px;



}



.box-note, .box-info, .box-warning, .box-hint, .box-download{



  background: none repeat scroll 0 0 #FAFAFA;



    border-bottom: 1px solid #DDDDDD;



    border-top: 1px solid #DDDDDD;



  margin: 15px 0;



    padding: 10px;



    text-align: justify;



}



em, code {



    color: #DD5500;



}



p.dropcap:first-letter{



  display: block;



    float: left;



    font-family: Georgia,"Times New Roman",Times,serif;



    font-size: 280%;



    margin: 7px 4px 0 0;



}



dl.separator{



  overflow: hidden;



    padding: 0;



}



dl.separator dt:first-child:before, dl.separator dt:first-child:after{



  display: none;



}



dl.separator dt:before{



  border-top: 1px solid #DDDDDD;



    content: "";



    position: absolute;



    right: -15px;



    top: 0;



    width: 30px;



}



dl.separator dt:after{



  background: none repeat scroll 0 0 #FFFFFF;



    border: 1px solid #DDDDDD;



    border-radius: 6px 6px 6px 6px;



    content: "";



    height: 5px;



    position: absolute;



    right: -3px;



    top: -3px;



    width: 5px;



}



dl.separator dt{



  padding-bottom: 5px;



    padding-top: 5px;



    position: relative;



    text-transform: uppercase;



  clear: both;



    float: left;



    padding-right: 10px;



    width: 160px;



}



dl.separator dd{



  border-color: #DDDDDD;



    border-style: solid;



    border-width: 0 0 0 1px;



    padding-bottom: 5px;



    padding-top: 5px;



  margin-left: 170px;



    padding-left: 20px;



}



form.box fieldset{



  border: 1px solid #DDDDDD;



}



form.box fieldset{



  margin-bottom: 30px;



    padding: 0 10px 10px;



}



form.box button, form.box input[type="button"], form.box input[type="reset"]{



  vertical-align: middle;



}







input[type="button"], input[type="submit"], input[type="checkbox"], input[type="image"], input[type="radio"], input[type="reset"], select, button, label{



  cursor: pointer;



}



#header #cms-cart {



  display: block;



  float: right;



  margin-right: 10px;



  margin-top: 65px;



  position: absolute;



  right: 0;



  width: auto;



}



#header #logo {



  display: block;



  float: left;



  padding: 17px 25px 5px 10px;



  width: 500px;



}



#header #logo a {



  background-repeat: no-repeat;



  display: block;



  float: left;



  height: 146px;



  width: 580px;



  background:url("/images/logo01.jpg") !important;



}



.cmsmart-category-description, .cmsmart-view-category {



  display: none;



}







.PricebasePriceWithTax{



padding-bottom: 4px !important;



padding-top: 3px;}











h2.nx-title-category{border-bottom:0px !important;}



.category-view #cms-single-category{border-bottom:0px  !important;}



#cc_number_4 {



  width: 180px;



}







#cms-left .moduletable ul.VMmenu li div:hover a, #cms-left .moduletable ul.VMmenu li div:hover span {



  color: #49a5e8 !important;



}



#cms-left .moduletable ul.VMmenu li:hover div a, #cms-left .moduletable ul.VMmenu li:hover div span {



  color: #333333;



}



.cmsmart-category .nx-info-product .product-price .PricebasePrice{display:none !important;}



.cmsmart-productdetails-view .nx-info-product .nx-product-price .PricebasePrice{display:none !important;}







.cmsmart-category .nx-info-product .product-price .PricebasePriceWithTax  {



  font-size: 14px !important;



}



 .cmsmart-productdetails-view .nx-info-product .nx-product-price .PricebasePriceWithTax {font-size: 16px !important;}



 .latest-view .product .PricebasePrice span.PricebasePrice{display:none !important }



  .latest-view .product .PricebasePriceWithTax{ font-size:14px !important; }



  .simplemodal-container .popup_product_detail .productdetails-view .floatright .cart_custom .product-price div.PricebasePrice {



  display: none !important;







}



.nx-thumb-product {



  clear: both;



  float: left;



  height: 155px;



  width: 100%;



}







.cmsmart-category-grid .row .product .spacer .cmsmart-category .nx-thumb-product img{width:auto !important; max-height:150px !important;}



.featured-view .row .product .spacer .nx-thumb-product a img, .topten-view .row .product .spacer .nx-thumb-product a img, .recent-view .row .product .spacer .nx-thumb-product a img, .latest-view .row .product .spacer .nx-thumb-product a img{ width:auto !important; margin-top:0 !important; height:150px;}



.leftlike .nx-thumb-product {  height: auto;  margin-bottom: 8px;}



.latest-view .row .product .spacer:hover .nx-thumb-product-hover a img{margin-top:0;}



#cms-bottom .moduletable ul.menu li a{color: #f7f7f7;}



.cmsmart-menu-copyright ul.menu li a{color: #797979;}



.moduletable.cmsmart-copyright {



  margin-top: 10px;



}



.nx-products-image {



  height: 190px;



}



.nx-products-image img {



  max-height: 190px;



}



.cmsmart-detail-module .moduletable .jcarousel-skin-cmsmart .jcarousel-container-horizontal .jcarousel-clip-horizontal ul#product-carousel-featured li.jcarousel-item-horizontal {



  height: 315px;







}



.nx-product-items {



  height: 315px;



}



.spaceStyle table.orderdetail {



  border-collapse: unset !important;



  border-spacing: 4px !important;



  width: 100%;



}







.spaceStyle table.billto
{
  border-collapse: unset !important;
  border-spacing: 4px !important;
  width: 50%;
  float:left;
}



.spaceStyle table.shipto
{
  border-collapse: unset !important;
  border-spacing: 4px !important;
  width: 50%;
  float:left;
}



.spaceStyle table.shipto td.key, .spaceStyle table.billto td.key {



  padding: 6px;



  text-align: right;



  width: 180px;



}



.orders-right, .orders-key-right {



  float: left;



  margin-right: 50px;



  text-align: right;



  width: 135px;



}







.orders-left, .orders-key-left {



  float: left;



  width: 250px;



}



.orders-left .vmpayment_name {



  float: left;



  margin-bottom: 10px;



  width: 100%;



}



.orderdetail td{font-family:"Times New Roman", Times, serif !important;}



.order_item_detail td{font-family:"Times New Roman", Times, serif !important;}



.spaceStyle td{font-family:"Times New Roman", Times, serif;}



table.orderdetail{}

table.order_item_detail{}

table.order_item_detail{border-top: 1px solid rgb(204, 204, 204);border-left: 1px solid rgb(204, 204, 204); cellspacing:0px!important;border-right: 1px solid rgb(204, 204, 204);font-size:14px; }
table.order_item_detail th, table.order_item_detail td{ border-right: 1px solid rgb(204, 204, 204);
border-bottom: 1px solid rgb(204, 204, 204); padding:6px;}

#tab-2 table th, #tab-2 table td{ border-right: 1px solid rgb(204, 204, 204);
border-bottom: 1px solid rgb(204, 204, 204); padding:6px;}


.nx-thumb-product-hover img{width:135px !important; height:150px !important;}



ul.level0 li.mega a img{max-width:115px; }







.featured-view .row .product .spacer:hover .nx-thumb-product-hover, .topten-view .row .product .spacer:hover .nx-thumb-product-hover, .recent-view .row .product .spacer:hover .nx-thumb-product-hover, .latest-view .row .product .spacer:hover .nx-thumb-product-hover{ float:left; width:100%; padding:0 0; left:0;}



.cmsmart-category-grid .row .product .spacer .cmsmart-category .nx-thumb-product .quick_view {



  background: url("../images/petsmart/cms-bg-quickview-button.png") repeat scroll 0 0 rgba(0, 0, 0, 0);



  border: 0 none;



  border-radius: 9px;



  left: 20px;



  padding: 4px 25px;



  top: 70px;



}



.mega.active.home-active {



  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;



}



#cmsmart-menu .mega.last.active {



  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;



}



.nx-product-store{display:none;}



.cmsmart-category-grid .row .product .spacer .cmsmart-category .nx-info-product h3 a {



  font: 12px Arial,Helvetica,sans-serif;

}





.featured-view .row .product .spacer h3 a, .topten-view .row .product .spacer h3 a, .recent-view .row .product .spacer h3 a, .latest-view .row .product .spacer h3 a {



  color: #3e3e3e;



  font: 12px Arial,Helvetica,sans-serif;



}



.featured-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span{color:#000;}



.cmsmart-detail-module .moduletable .jcarousel-skin-cmsmart .jcarousel-container-horizontal .jcarousel-clip-horizontal ul#product-carousel-featured li.jcarousel-item-horizontal .nx-product-items .nx-title-product a {



  color: #3e3e3e;



  font: 12px Arial,Helvetica,sans-serif;
}
.cmsmart-category .PricetaxAmount {
    display: none !important;
}
/* Class for edit user address*/

#adminForm #ui-tabs #tabs li:first-child { margin-left:20px; }
ul.user-details li { width:46%; float:left; }
ul.user-details li.middle_name { display:none !important; }
ul.user-details li.title { display:none !important; }
ul.user-details li span label{   width:112px !important; }
ul.user-details li span label.agreed { width:42%!important; float:left; }

ul#tabs li:first-child{ margin-right:20px; }
#editcell .adminlist { width:85%;}
#editcell .adminlist tr {     border-bottom: 1px solid #DFE0E1;  }
.adminlist thead th { text-align:left; }

.adminlist tr td{   padding:8px!important;  }
/*ul.user-details li:nth-of-type(2n) {   background: lightslategrey; }*/
form.form-validate #ui-tabs .tabs fieldset table.user-details tr td.key{ padding:8px !important; }
form.form-validate #ui-tabs .tabs fieldset table.user-details tr { display:block; border-bottom: 1px solid #DFE0E1; }
form.form-validate #ui-tabs .tabs fieldset table.user-details { width: 312px !important; }
#checkoutForm #right-pane-bottom .checkout-button-top { float:right; }
.cmsmart-productdetails-view .PricepriceWithoutTax, .cmsmart-productdetails-view .PricetaxAmount {
    display: none !important;
}

.cart-view .edit-address .pet_name_1-group,
.cart-view .edit-address .pet_name_2-group,
.cart-view .edit-address .pet_name_3-group,
.cart-view .edit-address .pet_name_4-group,
.cart-view .edit-address .pet_name_5-group,
.cart-view .edit-address .dob1-group,
.cart-view .edit-address .dob2-group,
.cart-view .edit-address .dob3-group,
.cart-view .edit-address .dob4-group,
.cart-view .edit-address .dob5-group {
    display: none;
}
